
Radar Perfilador de Vientos UHF - Task #1009

Milestone # 252 (In progress): Sistema Integrado de Radar

Prueba de cambio de experimentos agendados en JARS

06/11/2017 06:29 PM - Danny Scipión

Status: Closed Start date: 07/12/2017

Priority: High Due date: 07/24/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #978: Pruebas de comunicación entre web y dispositvos Closed 05/24/2017 07/11/2017

History

#1 - 06/11/2017 06:31 PM - Danny Scipión

- Parent task changed from #137 to #947

#2 - 06/11/2017 06:33 PM - Danny Scipión

- Parent task changed from #947 to #252

#3 - 06/11/2017 06:39 PM - Juan Carlos Espinoza

- Due date changed from 07/13/2017 to 07/07/2017

- Start date changed from 07/03/2017 to 06/27/2017

- Follows Task #978: Pruebas de comunicación entre web y dispositvos added

#4 - 08/22/2017 03:23 PM - Joaquín Verástegui

- Status changed from New to In progress

#5 - 08/23/2017 02:08 PM - Fiorella Quino

- Status changed from In progress to Closed

- % Done changed from 0 to 100
